.userMOB{display:none}
.userPC{display:inline}
.basketPC{display:inline}
.basketMOB{display:none}
#mobile_menu_button{display:none;}							
        
@media (min-width: 1200px){
 
    .rcontainer{
        width: 100%; 
        margin:Auto;    
        padding-left:0px;
        padding-right:0;
    }
    
}

        
@media (min-width: 720px) AND (max-width: 1366px){
 
    header .container, .homeNews .container{
        width:95%;
    }
    .container{
            width: 95%; 
            margin:Auto;    
            padding-left:0px;
            padding-right:0;
    }
    
    .rcontainer{
            width: 100%; 
            margin:Auto;    
            padding-left:0px;
            padding-right:0;
    }
    .iCbar{
        padding:20px 5% !important;
    }
    
}

        
@media (min-width: 1366px) AND (max-width: 1680px){
 
    header .container, .homeNews .container{
        width:95%;
    }
    .container{
            width: 95%; 
            margin:Auto;    
            padding-left:0px;
            padding-right:0;
    }
    
    .rcontainer{
            width: 100%; 
            margin:Auto;    
            padding-left:0px;
            padding-right:0;
    }
    .iCbar{
        padding:20px 5% !important;
    }
    
}

 
 
@media (max-width: 768px) {
    body{
        max-width:100%;
        overflow-x:hidden;
    }
    
    header .header_middle_part{
        padding:0!important
    }
    
    header .header_middle_part .col-lg-4:first-of-type{
        display:none;
    }
    header .header_middle_part .col-lg-4:nth-of-type(2){
        width:35% !important;
    }
    header .header_middle_part .col-lg-4:nth-of-type(3){
        width: 55% !important;
        padding: 0!important;
        margin: 0!important;
        float:right !important;
        position:inherit;
    }
    
    header .container{
        width:95%; 
    }
    .homeNews .container{
        width:85%; 
    }
    
    .sideCat_rbig, .sideCat_big, .sideCat_small{
        height:auto;
    }
    footer .container{
        width:85%;
    }
    
    .articleBoxDetail .imageLeftArticle{
        width:100%;
    }
    .container{
            width: 98%; 
            margin:Auto;    
            padding-left:0px;
            padding-right:0;
    }
    
    .rcontainer{
            width: 100%; 
            margin:Auto;    
            padding-left:0px;
            padding-right:0;
    }
    
    header .col-lg-4{
        float:left!important;
        width:50%!important;
    } 
    
    header .col-lg-4 img{
        max-width:100%;
    }
    .header_middle_part .basketBtn i {
        font-size: 18px!important;;
        color: #fff!important;;
        float:left!important;;
        width:100%!important;;
        margin-bottom: 0px!important;
        position:relative;
    }
    .basketMOB, .userMOB{width:100%; margin: 0px 0px;padding: 0px 0px !important;width: auto !important;}
    
    .basketMOB .basketBtn{
            /*background: #2c954d  !important;*/
            background:#333 !important;
            border:0px !important;
            color: #fff  !important;
            border: 0px;
            height: auto;
            padding: 27px 15px;
            width: auto;
            right:0;
            font-size:12px;
            margin-top:0px !important;
            text-transform:uppercase;
            text-align:center;
            float: left;
    }
     .userMOB .userButton{ 
            background: #333333 !important;
            border:0px !important;
            color: #000  !important;
            margin-top:0px !important;
            border: 0px;
            height: auto;
            padding: 24px 15px;
            width: auto;
            right:0;
            font-size: 15px;
            text-transform:uppercase;
            text-align:center;
            float: left;
    }
    .userMOB .userButton a{
        text-align:center;
    }
    .userMOB .userButton i{
        font-size:18px;
        color:#fff;
    }
    
    #login, #loginPc{
        top:70px;
    }

    .thisislogo img{
        margin-top:12px;
        max-height:40px;
    }
#mobile_menu_button{
        display:inline;
        float:right;
        background:#fff;
        color:#222;
        width: auto;
        padding: 10px 20px;
        height: 100%;
        border: 0;
        height: 70px;
    }
    
    .header_middle_part .f_right{
        float:right!important;
        margin-right:-5px;
    }
    
    .header_middle_part .m_xs_bottom_15{
        margin-bottom:0px;
    }
    .header_middle_part .searchtop { display:none; margin-top: 0px!important;width: 70%;float: left !important;position: absolute;top: 85px;}
    .header_middle_part{height:70px;}     
    .header_middle_part .col-lg-8 { padding:0 !important;}
    
    
    .header_bottom_part.fixed #mobile_menu_button{
        margin-right:15px;
    }
    
    .userMOB{display:inline!important;}
    .userPC{display:none!important;}
    .basketPC{display:none!important;}
    .basketMOB{display:inline!important;}

    .site-title{
        margin-top:18px;
    }
    
    .main_menu{

        text-align: left;
        float: left;
        width: 100%;text-align:center;

    }
    
    .main_menu li a{padding: 12px  15px !important;text-align: center !important;border-bottom: 1px solid #d4d4d4 !important;}
    
    .iCbar{
        padding:10px 2% 20px 2% !important;
    }
    .iCbar .icBox{
        width:50%!important;
    }
    .iCbar .icBox .icon img{
        width:30%;
    }
    
    .iCbar .icBox .icon{
        width:100%;
        text-align:center;
    }
    .iCbar .icBox span{
        width:100%;
       text-align:center; 
    }
    
    
    .iPbar{
        padding:10px 5% !important;
    }
    
    .iPbar .ipBox{
        width:calc(100%/2)!important
    }
    
    .homeNews h3{
        margin-top:20px;
    }
    footer.cFooter h5 {
        margin:20px 0px;
    }
    
    .post_excerpt.size_2, .post_excerpt.size_3{
        float:left;
        width:100%;
    }
    .post_info, .post_info.size_2{
        display:none;
    }
    
    .sidey{
        float:left;
        width:100%;
    }
    .galleryImagee, .photoShop span{
        width:100%;
        background:transparent;
        height:auto;
    }
    a.filterBtnCat{
        padding:15px;
        width:100%;
    }
    .page-content{
        float:left;
        width:100%;
        padding:10px;
        margin-bottom:30px;
    }
    
    .ui-slider-handle:last-of-type{
        left:95%!important;
    }
    /*
    .nav-tabs > li{
        width:100%;
    }*/
    
    .nav-tabs >li >a {

        font-size: 12px !important;
        padding: 16px 10px !important;

    }
    
    .pagination{
        float:left;
        margin: 15px;
        width: 100%;
        display: inline;
        text-align: left;
        position: relative;
    }
    
    .levypanelmenu{
        margin-top:25px;
        float:left;
        width:100%;
        padding:15px;
    }
    
    .btNewLetter{
        margin-left:0;
        margin-right:0;
    }
    
    .shop-items{
        float:left;
        width:100%; 
    }
    
    .category-tabs{
        width:96%;
    }
    
    #loginMob{
        top: 70px;
        z-index: 999;
        width: 100%;
        box-shadow: 0px 8px 9px 3px rgba(0,0,0,0.2);
    }
    
    .lbrown{
        background:#222  !important;
        border:0;
    }
    
    .shop-items .boxheading h5{
        font-size:20px;
        margin:25px 0;
    }
    
    a.showMoreHome{
        float: left;
        width: 90%;
        margin: 5%;
    }
    
    .filtrovani-obsah fieldset legend{
        margin-bottom:15px;
    }
    .priceFromSliderWrap, .priceToSliderWrap{
        margin-top:40px;
        font-weight:bold;
    }
    
    .quantity input{
        width:80px;
    }
    
    .product_description .product_title,
    .obsahstranky .site-title h1{
        font-size:28px;
    }
    
    .subcategories-menu{
        padding:10px
    }
    .subcategories-menu .col-md-3{
        width: 50%;
        margin-right: 0;
        float: left;
        padding-right: 5px;
        padding-left: 5px;
    }
}
